# Email templates

This directory contains MJML templates for emails sent by the application. MJML is a markup language designed to reduce the pain of coding responsive email templates.

## Usage

```bash
npm ci

# Build once
npm run build

# To build on changes
npm run watch
```

## Development

MJML supports components and you can create your own components by adding them to `.mjmlconfig`.
